TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HasGCD ( rng R ) -> elt-alg^boo

### Description

<shortdoc> Return whether the GCD of elements of ring R may be computed. </shortdoc>

### Examples

HasGCD(Z);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack